@import url('//fonts.googleapis.com/css?family=Lato:400,300');
* {
font-family: 'Lato', sans-serif;
}
body {
	background-color: #ffffff /*{body|background-color}*/;
	color: #333333 /*{body|text-colour}*/;
}
#main-content {
	background-color: #ffffff;
}
#main-content > .row:first-child > .col-xs-12 {
	padding-top:15px;
}
a {
	color: #3f606e /*{body|link-colour}*/
}
a:hover, a:active {
	color: #000000 /*{body|link-colour-hover}*/
}
/* Header */
.top-navbar-wrapper {
	background-color: #f6f6f6 /*{header|navbar-background-colour}*/;
}
.top-navbar-wrapper .navbar-default .navbar-nav > li > a {
	color: #777777 /*{header|navbar-link-colour}*/;
}
.top-navbar-wrapper .navbar-default .navbar-nav > li > a:hover,
.top-navbar-wrapper .navbar-default .navbar-nav > li > a:focus {
	color: #333333 /*{header|navbar-link-colour-hover}*/;
}
.wrapper-header {
	background-color: #ffffff /*{header|background-colour}*/;
	border:none;
	margin-bottom:0px;
}
@media (max-width: 767px) {
	.dropdown-menu > li > a:hover,
	.dropdown-menu > li > a:focus {
		background-color: #ffffff /*{header|background-colour}*/;
	}
	.nav > li > a:hover,
	.nav > li > a:focus {
		background-color: #ffffff /*{header|background-colour}*/;
	}
}
.navbar {
	margin-bottom: 0;
	background-color: transparent;
	border-color: transparent;
}
.usps .fa {
	background-color: #3f606e /*{header|usp-background-colour}*/;
	color: #ffffff /*{header|usp-icon-colour}*/;
}
.usps span {
	color: #333333 /*{header|usp-text-colour}*/;
}
.mobile-menu a,
.mobile-menu .dropdown-menu > li > a,
.mobile-cat-menu.navbar-nav > li > a,
.mobile-cat-menu.navbar-nav > li > .dropdown-menu > li > a {
	color: #3f606e /*{header|mobile-link-colour}*/
}
.mobile-menu a:hover,
.mobile-menu a:active,
.mobile-cat-menu.navbar-nav > li > a:hover,
.mobile-cat-menu.navbar-nav > li > .dropdown-menu > li > a:hover,
.mobile-cat-menu.navbar-nav > li > .dropdown-menu > li > a:active {
	color: #000000 /*{header|mobile-link-colour-hover}*/
}
/* Footer */
.wrapper-top-footer {
	background-color: #f6f6f6 /*{footer|top-footer-background-color}*/;
}
.wrapper-top-footer p {
	color: #333333 /*{footer|top-footer-text-colour}*/
}
.wrapper-footer {
	background-color: #192d38 /*{footer|footer-background}*/;
	color: #ffffff /*{footer|text-colour}*/;
}
.wrapper-footer .nav > li > a:hover,
.wrapper-footer .nav > li > a:focus {
	background-color: #192d38 /*{footer|footer-background}*/;
}
.wrapper-footer a {
	color: #ffffff /*{footer|link-colour}*/;
}
.wrapper-footer a:hover,
.wrapper-footer a:active {
	color: #fd7e23 /*{footer|link-hover-colour}*/;
}
.wrapper-footer .link-header {
	color: #ffffff /*{footer|text-colour}*/;
}
.btn-primary {
	color: #FFFFFF;
	background-color: #3f606e /*{buttons|primary-colour}*/;
	border-color: #3f606e /*{buttons|primary-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	color: #FFFFFF;
	background-color: #4f7788 /*{buttons|primary-colour-hover}*/;
	border-color: #4f7788 /*{buttons|primary-colour-hover}*/;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
	background-color: #4f7788 /*{buttons|primary-colour-hover}*/;
	border-color: #4f7788 /*{buttons|primary-colour-hover}*/;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
	background-color: #4f7788 /*{buttons|primary-colour-hover}*/;
	border-color: #4f7788 /*{buttons|primary-colour-hover}*/;
}
.btn-success {
	color: #1a3440;
	background-color: #fd7e23 /*{buttons|success-colour}*/;
	border-color: #fd7e23 /*{buttons|success-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	color: #1a3440;
	background-color: #ff994f /*{buttons|success-colour-hover}*/;
	border-color: #ff994f /*{buttons|success-colour-hover}*/;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
	background-color: #ff994f /*{buttons|success-colour-hover}*/;
	border-color: #ff994f /*{buttons|success-colour-hover}*/;
}
.btn-success:active:hover,
.btn-success.active:hover,
.open > .dropdown-toggle.btn-success:hover,
.btn-success:active:focus,
.btn-success.active:focus,
.open > .dropdown-toggle.btn-success:focus,
.btn-success:active.focus,
.btn-success.active.focus,
.open > .dropdown-toggle.btn-success.focus {
	background-color: #ff994f /*{buttons|success-colour-hover}*/;
	border-color: #ff994f /*{buttons|success-colour-hover}*/;
}
.banner-wrapper {
	background-color: #192d38 /*{banner|banner-background}*/;
	color: #ffffff /*{banner|text-colour}*/;
}
.login-form p > a {
	color: #ffffff /*{banner|text-colour}*/;
}
/* Thumbs */
.top-seller-label span {
	background-color: #4f777b /*{Thumbnails|top-seller-badge-background}*/;
	color: #ffffff /*{Thumbnails|top-seller-badge-colour}*/;
}
.sale-label span {
	background-color: #d30915 /*{Thumbnails|sale-badge-background}*/;
	color: #ffffff /*{Thumbnails|sale-badge-colour}*/;
}
/* Category Page */
@media (max-width: 991px) {
	.filter-section > h3 > a {
		color: #FFFFFF;
		background-color: #3f606e /*{buttons|primary-colour}*/;
		border-color: #3f606e /*{buttons|primary-colour}*/;
	}
	.filter-section > h3 > a:hover,
	.filter-section > h3 > a:focus,
	.filter-section > h3 > a:active,
	.filter-section > h3 > a.active,
	.open > .dropdown-toggle.filter-section > h3 > a {
		color: #FFFFFF;
		background-color: #3f606e /*{buttons|primary-colour}*/;
		border-color: #3f606e /*{buttons|primary-colour}*/;
	}
	.filter-section > h3 > a:active,
	.filter-section > h3 > a.active,
	.open > .dropdown-toggle.filter-section > h3 > a {
		background-image: none;
	}
	.filter-section > h3 > a.disabled,
	.filter-section > h3 > a[disabled],
	fieldset[disabled] .filter-section > h3 > a,
	.filter-section > h3 > a.disabled:hover,
	.filter-section > h3 > a[disabled]:hover,
	fieldset[disabled] .filter-section > h3 > a:hover,
	.filter-section > h3 > a.disabled:focus,
	.filter-section > h3 > a[disabled]:focus,
	fieldset[disabled] .filter-section > h3 > a:focus,
	.filter-section > h3 > a.disabled:active,
	.filter-section > h3 > a[disabled]:active,
	fieldset[disabled] .filter-section > h3 > a:active,
	.filter-section > h3 > a.disabled.active,
	.filter-section > h3 > a[disabled].active,
	fieldset[disabled] .filter-section > h3 > a.active {
		background-color: #3f606e /*{buttons|primary-colour}*/;
		border-color: #3f606e /*{buttons|primary-colour}*/;
	}
	.filter-section > h3 > a:active:hover,
	.filter-section > h3 > a.active:hover,
	.open > .dropdown-toggle.filter-section > h3 > a:hover,
	.filter-section > h3 > a:active:focus,
	.filter-section > h3 > a.active:focus,
	.open > .dropdown-toggle.filter-section > h3 > a:focus,
	.filter-section > h3 > a:active.focus,
	.filter-section > h3 > a.active.focus,
	.open > .dropdown-toggle.filter-section > h3 > a.focus {
		background-color: #fd7e23 /*{buttons|success-colour}*/;
		border-color: #fd7e23 /*{buttons|success-colour}*/;
	}
}
.navbar-nav > li > a.inline-login{ 
	display: inline-block; 
	padding: 10px;
	margin-right: 40px;
}
.btn-style{
	width: 75%;
	float: left; 
}
.form-control.qty.qty_style{
	width: 22%; 
    padding: 3px;
    text-align: center;
    float: left;
	margin-left: 5px;
}
.product-label-misc10{
	position: absolute;
    top: 7px;
    margin-left: 6px;
    right: 5px;
}
.product-label-misc10 span{
	position: relative;
    width: 40px;
    height: 40px;
    text-align: center;
    vertical-align: middle;
    z-index: 1;
    font-size: 9px;
	background: #e1e1e1;
    padding: 5px;
    border-radius: 5px;
}
.label-misc10{
	display: block;
    padding: 0px 5px;
    margin: 5px 0;
    border-radius: 3px;
    width: fit-content;
}
@media (min-width: 768px){
	.row .yellow-line{
		position: relative;
	}
	.row .yellow-line::after{
		content: '';
		height: 75%;
		width: 1px;
		position: absolute;
		right: 0;
		top: 20px;
		background-color: #DDE008;
	}
	.row .yellow-line:last-child::after{
		width: 0px;
	}
}
.login_page{
	width: 50%;
} 
@media (max-width: 768px){
	.cart-btn{
		display: none !important;
	}
	.getBtn{
		width: 73%;
	}
}
.footer-top{
	padding-top: 20px;
}